Subject: Re: Mangusta
From: "Steve Bamford" <[email-masked]>
To: "Massimo Tessitori" <[email-masked]>
Date: Wed, 8 May 2002 13:33:18 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Massimo Tessitori 
  To: Steve Bamford 
  Sent: Monday, January 07, 2002 11:19 PM
  Subject: R: Mangusta

  Hi Steve, 
  the photos of the Mangusta were taken in the Rivolto Air Base, near Udine, in mid '90s.
  I enclose some photos of a grey AMX; photos of a colorful example and engine will follow on another email.
   The grey example was seen in mid '90s, the colrful example on september 1999, both on the same base. 
  Best regards
  Massimo Tessitori

  ----- Original Message ----- 
    From: Steve Bamford 
    To: Massimo Tessitori 
    Sent: Sunday, January 06, 2002 9:16 AM
    Subject: Re: Mangusta

    Hi Massimo,
    These are good photos...please send the rest.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: Massimo Tessitori 
      To: [email-masked] 
      Sent: Saturday, January 05, 2002 10:38 PM
      Subject: Mangusta

      Dear Sir,
      I have some photos of an Italian attack helicopter A-129 Mangusta.
      They're 9 photos, with approximately the size you have asked; I enclose 4 of them, let me know please if you are interested into the other ones for your walkaround section.
      Best regards
      Massimo Tessitori